/*
Theme Name:  Findeo ChildTheme
Theme URI: http://findeo.realty
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Real Estate WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: findeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  findeo
*/


#_price-min + div ul, #_price-max + div ul {
	display: none !important;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #ffd000;
}

.tooltip .tooltiptext {
    max-width: 400px;
    padding: 15px;
    min-height: 30px;
    background: #fff;
    visibility: hidden;
    border: 1px solid #bababa55;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
	top: -260px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

/* GLOBAL */

@font-face {
	font-family: 'MuseoSans';
	src: url('fonts/MuseoSans-100.eot');
	src: url('fonts/MuseoSans-100.woff2') format('woff2'),
		url('fonts/MuseoSans-100.woff') format('woff'),
        url('fonts/MuseoSans-100.ttf') format('truetype'),
        url('fonts/MuseoSans-100.svg#MuseoSans-100') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSans';
	src: url('fonts/MuseoSans-500.eot');
	src: url('fonts/MuseoSans-500.woff2') format('woff2'),
		url('fonts/MuseoSans-500.woff') format('woff'),
        url('fonts/MuseoSans-500.ttf') format('truetype'),
        url('fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
	font-weight: bold;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6,body,input,textarea{
	font-family: MuseoSans, arial, Tahoma, Geneva, Verdana, sans-serif !important;
	font-weight: 400;
}

.majuscule{
	text-transform: uppercase !important;
}

/* HEADER */

#header-container,
.header-widget,
#header{
	z-index: 9999;
}

#navigation{
	width: 100%;
}

/* MAIN */

.left-side{
	width: 100%;
}

.right-side{
	position: absolute;
	right: 30px;
	top: 20px;
}

.parallax.dark-overlay .container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.parallax-content{
	padding: 0 !important;
}

#navigation.style-1 ul li.current_page_item a::after {
	width: 100%;
	left: 0;
}

/*#navigation.style-1 ul li a:hover:after {
	width: 65% !important;
}*/

/*  NOS ANNONCES */
.page-template-template-properties-search-wide > div > div.container:not(.full-width){
	position:relative;
	z-index:10;
}

#navigation {
	margin-bottom: 5px;
	margin-top: 5px;
}

.infos-relatives .infos-numeros {
	margin-top: 28px;
}

.infos-relatives .infos-numeros span {
	font-size: 1.2em;
	padding: 6px 14px;
	font-weight: bold;
}

.infos-relatives .infos-horaires p:first-of-type {
	margin-bottom: -8px;
}



/* FOOTER */

.alignnone.size-medium.wp-image-309{
    height: 80px;
    width: auto;
}

/* COPYRIGHT */

.copyrights a{
	color: rgb(39, 74, 187);
}

/* Header */

#navigation.style-1 ul li:hover{
    background-color: transparent !important;
}

#navigation.style-1 ul li:hover a{
    color: #333 !important;
}

#navigation.style-1 ul li a {
  color: #333;
  text-decoration: none;
  text-transform: uppercase;
}
#navigation.style-1 ul li a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 4px;
  left: 50%;
  position: absolute;
  background: #ffd000;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
  bottom: 6px;
}
#navigation.style-1 ul li a:hover:after { 
  width: 100%; 
  left: 0; 
}

.infos-relatives{
    margin-right: 50%;
}

.infos-relatives p{
    margin-bottom: 0;
}

.infos-relatives p {
  color: black;
}

.infos-relatives p.bold-text-infos {
  font-weight: bold;
}

.infos-numeros{
    margin-top: 15px;    
}

.infos-numeros span{
    background-color: #ffd000;
    color: #000;
    font-size: 1.5em;
    padding: 5px 15px;
}

/* SLIDER HOME */
.ydu_vallee_home {
	z-index: 0;
}

.ydu_vallee_home .main-search-container {
	text-align: center;
}

.ydu_vallee_home .main-search-container h1 {
	text-transform: uppercase;
	margin-top: 50px;
	color: black;
}

.ydu_vallee_home .main-search-container h2 {
	color: black;
	margin-top: 100px;
	font-size: 24px;
}

.ydu_vallee_home .main-search-container h1::before,
.border_lines_topbot::before {
	content: "";
	width: 90px;
	border-top: 3px solid white;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
	margin-bottom: 38px;
}

.ydu_vallee_home .main-search-container h1::after,
.border_lines_topbot:after {
	content: "";
	width: 90px;
	border-top: 3px solid white;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
	margin-top: 38px;
}

.ydu_vallee_home .parallax-content img {
	width: 20%;
}

.ydu_vallee_home .parallax-content {
	padding: 10% 0% !important;
    background: url(/wp-content/uploads/2018/07/Header_background.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.ydu_vallee_home .parallax-content > .container {
	position: relative !important;
	top: unset !important;
	left: unset !important;
	transform: unset !important;
}

/* HEADER LOGO */
#header #logo {
	padding: 0 20px 20px;
}

#navigation {
  margin-top: 10px;
}

#navigation.style-1 ul li {
  margin: 0 16px;
}

#navigation.style-1 ul a {
  padding: 6px 0;
}

/* FORMULAIRE RECHERCHE ACCUEIL */

.main-search-container .main-search-form .search-type {
	padding: 0;
	z-index: 102;
}

.main-search-container .main-search-form .search-type label {
	border-radius: 0;
	font-weight: bold;
}

.main-search-container .main-search-form .search-type label.active {
	background-color: #333;
}

.main-search-container .main-search-form .search-type label:hover {
	background-color: #333;
}

.main-search-container .main-search-form .main-search-box {
	background-color: #333;
	border-radius: 0;
	box-shadow: 0px 50px 40px -30px #777;
}

.main-search-container .main-search-form .main-search-box button {
	background-color: #ffd000;
}

.main-search-container .main-search-form .main-search-box .more-search-options-trigger,
.main-search-container .main-search-form .main-search-box .more-search-options {
	display: none;
	visibility: hidden;
	opacity: 0;
}

.main-search-container .main-search-form .main-search-box i.data-unit {
	width: 50px;
	height: 101%;
	right: 0;
	background-color: #ffd000;
	line-height: 44px;
	color: black;
}

.main-search-container .main-search-form,
.main-search-container .main-search-form input,
.main-search-container .main-search-form button,
.main-search-container .main-search-form a,
.main-search-container .main-search-form i {
	text-transform: uppercase;
	color: black;
	height: 44px;
}

.main-search-container .main-search-form a.chosen-single span {
	line-height: 42px;
}

.main-search-container .main-search-form .main-search-input.larger-input .input-with-icon-2.location a i {
	top: 50%;
}

.main-search-container .main-search-form .chosen-container-single .chosen-single div b::after {
	top: -4px;
}

.container.main-search {
	transform: translateY(-50%);
	z-index: 200;
}

.main-search-container .main-search-form {
	margin: 0 auto;
	width: 80%;
}

.main-search-container .main-search-form .feuilles {
	z-index: 101;
}

.main-search-container .main-search-form .feuilles.feuilles-top {
	transform: translateY(51px);
}

.main-search-container .main-search-form .feuilles.feuilles-left {
	position: absolute;
	left: -307px;
	top: 120px;
}

.main-search-container .main-search-form .feuilles.feuilles-right {
	position: absolute;
	right: -59px;
	height: 200px;
}


.main-search-container .main-search-form .feuilles.feuilles-bottom {
	position: absolute;
	left: 12%;
}

/* ACCUEIL */

.home-nouveautes h3 {
	text-transform: uppercase;
}

.home-nouveautes a.more-new-products {
	text-transform: uppercase;
	text-align: center;
	color: black;
}

.home-nouveautes .center-align-text {
	text-align: center;
}

/* Call to action */

.cta-estimation {
	text-align: center;
}

.cta-estimation h2,
.cta-estimation h3 {
	text-transform: uppercase;
	color: white;
}

.cta-estimation h2 {
	font-size: 24px;
}

.cta-estimation h3 {
	font-size: 22px;
	line-height: 60px
}

.cta-estimation .ydu_flip_counter h3 {
	font-weight: bold;
}

.cta-estimation h3 a {
	background-color: #ffd000;
	padding: 6px 18px;
	margin: 0 15px;
	font-weight: bold;
	display: inline-block;
    line-height: 35px;
}

.cta-estimation h3 a:link,
.cta-estimation h3 a:visited {
	color: black;
}

.cta-estimation h3 a:hover,
.cta-estimation h3 a:active {
	color: white;
}

.cta-estimation .cta-over-flowers {
	position: relative;
	z-index: 3;
}

.cta-estimation-feuilles-top,
.cta-estimation-feuilles.cta-estimation-down{
	position: relative;
	overflow: visible !important;
	z-index: 1;
}

.cta-estimation-feuilles.cta-estimation-down{
	height:303px;
	overflow: hidden !important;
	margin-bottom: -270px;
}


.cta-estimation-feuilles-top .wpb_single_image{
    position: absolute !important;
    z-index: 2;
    top: -49px;
    left: 50%;
    transform: translateX(-50%);
    width: 358px;
}
.cta-estimation-feuilles.cta-estimation-down img {
	position: absolute !important;
	left: unset !important;
	transform: translateY(-66px);
}

.zone_home_actu .vignette_portrait{
	margin-bottom: 15px;
}

.zone_home_actu .vignette_paysage{
	display: none !important;
}


/* NOS HORAIRES */

.vallee_horaires_right {
	font-weight: bold;
}

.vallee_horaires p {
	margin: 0;
	overflow: hidden;
	color: white;
}

.vallee_horaires p span {
	padding-right: 10px;
}

.vallee_horaires.yellow_lines p::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-right: -100%;
	border-top: 3px solid #ffd000;
}

.hidden_headline {
	opacity: 0;
	visibility: hidden;
}

ul.contact-details {
	list-style: none;
	padding: 0;
}

ul.contact-details li {
	margin-bottom: 30px;
	display: table;
}

ul.contact-details li.phone {
	font-weight: bold;
}

ul.contact-details li:first-of-type span {
	display: table;
}

ul.contact-details li i {
	font-size: 25px;
	margin-right: 10px;
	width: 20px;
	color: #ffd000;

	vertical-align: middle;
	display: table-cell;
}

ul.contact-details li i::before {
	margin-right: 30px;
}

ul.contact-details li:last-of-type i,
ul.contact-details li:last-of-type ul {
	float: left;
}

ul.contact-details li:last-of-type ul a i {
	color: white;
}

/* TITLEBAR */

.titlebar .parallax-overlay {
	opacity: 1 !important;
}

#titlebar {
	margin-bottom: 0;
	/*color: #333;*/
	/*background-color: #ffd000;*/
}

#titlebar.yellow-titlebar {
	background-color: #ffd000;
}

#titlebar.black-titlebar {
	background-color: #333;
}

#titlebar h2, #titlebar h1 {
	text-transform: uppercase;
	/*color: black !important;*/
}

#titlebar img.titlebar-feuilles {
	position: absolute;
	bottom: -35px;
	z-index: 99;
	right: 25%;
}

/* FORMULAIRE DE CONTACT */


.formulaire_contact form .vc_col-sm-12 {
    padding: 0px 0px;
}

.formulaire_contact form .vc_col-sm-12.champ-form-marge {
    padding: 0 8px;
}

.formulaire_contact form .vc_col-sm-4{
    padding: 0 8px;
}

.formulaire_contact form .wpcf7-submit {
	background-color: #ffd000;
	color: black;
	padding: 0 32px;
	height: 32px;
	line-height: 32px
}

.formulaire_contact form input::placeholder,
.formulaire_contact form textarea::placeholder {
	text-transform: uppercase;
}

.formulaire_contact form p:first-of-type {
	text-align: right;
}

.formulaire_contact form input.wpcf7-submit {
	margin: 0;
	z-index: 100;
}

.formulaire_contact form .champs_obligatoires {
	color: white;
	display: block;
	text-align: left;
	font-weight: bold;
}

.formulaire_contact form .ajax-loader {
	position: absolute;
}

.champs_obligatoires .wpcf7-list-item.first.last{
	display: flex;
}
.champs_obligatoires .wpcf7-list-item.first.last input{
	float:left;
	margin-right: 5px;
	height: max-content;
}
.champs_obligatoires .wpcf7-list-item.first.last span{
	line-height: 1;
}


.overflow_visible {
	overflow: visible !important;
}

.map_feuille_top {
	position: absolute;
	width: 100%;
	top: -64px !important;
	z-index: 99;
}

.map_feuille_top img,
.map_feuille_left img {
	width: 100%;
}

.map_feuille_left {
	z-index: 99;
	position: absolute;
	top: -81px;
	left: -84px;
}

.champs_obligatoires{
	margin-bottom: 25px;
}

.rgpd-checkbox input{
	height: auto;
}


/* NOS COORDONNES */
.nos_coordonnees {
	color: white;
}

/* GOOGLE MAPS */
.contact-map {
	margin: 0 !important;
}

.contact-map .address-box-container {
	width: 0 !important;
}

.contact-map #streetView {
	visibility: hidden;
	opacity: 0;
	width: 0;
}

/* BREADCRUMBS */
nav#breadcrumbs ul li:first-of-type::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 90px;
	margin-right: -14px;
	border-top: 3px solid white;
}

nav#breadcrumbs ul li:first-of-type span {
	margin-right: 6px;
}

nav#breadcrumbs ul li:last-of-type::before {
	content: "";
}

nav#breadcrumbs ul li span {
	color: black;
}

/* FOOTER */
.footer_logos {
	display: flex;
	align-items: center;
	justify-content: left;
	margin-bottom: 25px;
}

.footer_logos .logo_vallee {
	width: 50%;
}

.footer_logos .logo_unis {
	width: 15%;
}

.footer_logos .yellow_line {
	height: 100px;
	width: 2px;
	background-color: #ffd000;
	max-height: 100%;
	margin: 0 50px;
}

.footer_horaires {
	border-bottom: 2px solid #ffd000;
	padding-bottom: 50px !important;
}

.footer_horaires li i,
.footer_adresse_container .footer_adresse li i {
	font-size: 24px;
	width: 27px;
	color: #ffd000;
	height: 30px;
	position: absolute;
	bottom: -50%;
}

.footer_horaires li span:first-of-type,
.footer_adresse_container .footer_adresse li span:first-of-type {
	margin-left: 47px;
}

.footer_adresse_container .footer_adresse li:first-of-type span {
	color: black;
	font-weight: bold;
}

.footer_horaires li span:last-of-type,
.footer_adresse_container .footer_adresse li span:last-of-type {
	float: left;
	clear: left;
	margin-left: 47px;
	margin-top: -7px;
}

.footer_adresse_container .footer_adresse li:last-of-type {
	float: left;
	margin-top: 20px;
}

.footer_adresse_container .footer_adresse li:last-of-type i {
	bottom: 0;
	left: 0;
}

.footer_adresse_container .footer_adresse {
	text-align: left;
	margin-bottom: 50px;
}

.footer_social {
	margin-top: 20px !important;
}

.contact_social {
	list-style: none;
}

.footer_social li,
.contact_social li {
	float: left;
	margin-right: 10px;
	font-size: 30px;
	color: black;
}

.footer-widget ul:not(.footer_adresse) li span:first-of-type {
	color: black;
	font-weight: bold;
}

.black_button_link {
	background-color: #333;
	color: white;
	padding: 10px;
}

.copyrights {
	border-color: #ffd000;
}

.copyrights a {
	color: #ffd000 !important;
}

/* MISC */
.uppercase_text {
	text-transform: uppercase;
}

.underline span {
	color: inherit;
	font-size: inherit;
	display: unset;
	border-bottom: 3px solid white;
	display: inline-block;
}

.underline.big-underline span {
	border-width: 5px;
	font-weight: bold;
	display: inline-block;
}

.underline span.yellow {
	border-color: #ffd000;	
}

.underline span.padding-5 {
	padding-bottom: 5px;
}

.underline span.padding-25 {
	padding-bottom: 25px;
}

.over-z-index {
	z-index: 2 !important;
}

.under-z-index {
	z-index: 1 !important;
}
.infos-numeros a {
	color:#000;
}

p {
	color: #222;
}

.size-24 p {
	font-size: 24px;
}

.strong {
	font-weight: bold;
}

.line-height-20 p {
	line-height: 20px;
}

.yellow_bullet_point ul {
	list-style: none;
}

.yellow_bullet_point li::before {
	content: "•";
	color: #ffd000;
	display: inline-block;
	width: 1em;
	margin-left: -1em
}

.black_color_list ul {
	color: #222;
}

.with_subtitle span {
	font-size: 28px;
	color: white;
}

.slick-prev::after,
.slick-next::after {
	background-color: #ffd000 !important;
}

/* VENDRE SON BIEN */

.formulaire_contact.form_black_button .wpcf7-submit {
	background-color: #333;
	color: white;
	padding: 0 32px;
	height: 32px;
	line-height: 32px
}

.formulaire_contact input::placeholder,
.formulaire_contact textarea::placeholder {
	color: #a0a0a0;
}

.vendre-famille-img img {
	transform: translateY(127px);
}

.vendre-maison-img {
	transform: translateY(81px);
}

.wall_background_image {
	background-image: url(/wp-content/uploads/2018/07/background_articles.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

/* A PROPOS */
.propos-femme-img img {
	position: absolute;
	bottom: -49px;
}

.propos-homme-img img {
	position: absolute;
	bottom: -27px;
}

/* A VENDRE */

.honoraire_vendeur {
    font-size: 14px;
}

.property-description .property_more_options {
	align-self: stretch;
	position: relative;
	width: 50px;
	border-left: 1px solid #bababa55;
}

.property-description .property_more_options button {
	position: absolute;
	bottom: 50%;
	left: 50%;
	transform: translate(-50%, 50%);
	width: 100%;
	background-color: transparent;
	outline: none;
	border: none;
	cursor: pointer;
	width: 100%;
	height: 100%;
	padding: 0;
}

.property-description .property_more_options button i {
	font-size: 26px;
	color: #ffd000;
}

.property-description .property_main_features {
	border: 1px solid #bababa55;
	width: 100%;
	margin: 0;
	display: flex;
	align-items: center;
}

.property-description .property_main_features ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
	flex-grow: 1;
	width: 50%;
	margin: 0;
	padding: 30px 0 30px 30px;
}

.property-description .property_main_features ul li {
	font-size: 17px;
	line-height: 30px;

	padding-right: 30px;
	flex-direction: column;
	display: flex;
	color: black;
	text-align: center;
}

.property-description .property_main_features ul li img {
	margin-bottom: 4px;
	max-width: 36px;
	max-height: 32px;
	margin-left: auto;
	margin-right: auto;
}

.property-description .property_main_features ul li.seperator {
	border-left: 1px solid #ffd000;
	padding: 0 30px 0 0;
	height: 2em;
}

.property-description .property_main_features span.sub_price {
	padding: 0 30px;
	font-size: 20px;
	color: black;
}

.property-description h3.desc-headline {
	border: 0;
	font-size: 28px;
	color: black;
	position: relative;
}

.property-description h3.desc-headline span.bottom_bar {
	width: 85px;
	height: 3px;
	position: absolute;
	padding: 0;
	left: 0;
	border: 0;
	background: #ffd000;
	margin: 0;
	bottom: 0;
}

.property-description .details-container ul.property-features {
	display: flex;
	flex-direction: column;
}

.property-description .details-container ul.property-features li {
	line-height: 20px;
	margin: 0;
}

.property-description .details-container ul.property-features li span {
	font-weight: bold;
	color: black;
}

.property-slider .slick-list a.item {
	border-radius: 0;
}

.property-slider-nav div.item,
.property-slider-nav div.item img {
	border-radius: 0;
}

.property-slider-nav .item.slick-current.slick-active::before,
.property-slider-nav .item:hover::before {
	border-radius: 0;
    border-color: #ffd000 !important;
}

.property-titlebar a.back-to-listings {
	background: transparent;
	border: 1px solid #ddd;
	border-radius: 0;
}

.property-titlebar a.back-to-listings::before {
	color: black;
}

#titlebar.property-titlebar .property-title h2>span {
	font-size: 28px;
	line-height: 36px;
	margin: 1px 0;
	color: black;
}

#titlebar.property-titlebar .property-title h2 > span.title_bold {
	font-weight: bold;
	margin-right: 15px;
}

#titlebar.property-titlebar .property-title h2 > span.seperator {
	width: 1px;
	height: 100%;
	position: absolute;
	background: #ffd000;
}

#titlebar.property-titlebar .property-title h2 > span:last-of-type {
	margin-left: 25px;
}

#titlebar .property-pricing div {
	font-size: 30px;
	color: black;
	font-weight: bold;
}

.row_black_background {
	background-color: #333;
}

.property-contact-feuilles {
	position: relative;
	overflow: visible !important;
	z-index: 1;
}

.property-contact-feuilles img {
	position: absolute;
	top: -3px;
	width: 640px;
	right: 0px;
	max-width: none !important;
}

.property-description .description-container {
	padding-left: 0;
	padding-right: 20%;
}

.actu_image {
    height: 0;
    margin: 0;
    z-index:100;
}
.actu_image .vc_single_image-img {

    position: absolute;
    width: 303px;
    height: 907px;
    left: -127px;
    top: 170px;
    z-index: 100;

}

.special_border .vc_column-inner {
    background: #FFF;
}


.special_border .vc_col-md-4:first-child {
	border: 0px solid #DDD;
}


.no_overflowhid {

    overflow: visible !important;

}
#titlebar {
    background-color: #FFF;
    padding: 30px 0;
}
.single-post .infos-horaires p {
    margin-top: 0;
}
.main-search-container {
    transform: translate3d(0,-12px,0);
    z-index: 10;
    margin-top: 50px;
}


/*  PROPRITE BIEN PROPERTY */

#titlebar.property-titlebar .property-title h1>span {
    font-size: 28px;
    line-height: 36px;
    margin: 1px 0;
    color: black;
}

#titlebar.property-titlebar .property-title h1 > span.title_bold {
    font-weight: bold;
    margin-right: 15px;
}

#titlebar .property-pricing div.sub-price {
  font-size: 15px;
  font-weight: normal;
}

.infogeorisque {
    color: #333;
    line-height: 1.2;
    margin-top: 15px;
}


@media screen and (max-width: 1239px) {
	
	.infos-relatives .infos-numeros {
		margin-top: 0;
	}
	#navigation.style-1 {
		padding-top: 5px;
	}
	#header {
		padding: 25px 0 0 0;
	}
	.ydu_vallee_home .main-search-container h2 {
		color: white;
	}
	.home .main-search-container .main-search-form .feuilles.feuilles-top {
		transform: translateY(51px);
	}
	.main-search-container .main-search-form .feuilles.feuilles-top {
		transform: translateY(50px);
	}
	.main-search-container {
		margin-top: 0;
	}
	/* .propos-femme-img img {
		bottom: -13.65em;
	} */
}

@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px) {


	#header #logo {
		padding: 0;
	}

	#logo {
		width: 50%;
		margin-top:7px;
	}

	.right-side {
		position: relative;
		right: 0;
		top: 0;
		width: 100%;
		margin-right: 0;
	}
	.infos-relatives {
		margin-right: 0;
		width: 100%;
	}
	.infos-relatives {
		margin-right: 0;
		width: 100%;
		display: flex;
		text-align: center;
	}
	.infos-horaires, .infos-numeros {
		width:50%;
	}
	.bold-text-infos {
		margin-top: -10px;
	}
	.header-widget {
		padding: 15px 0 5px;
	}
	.mmenu-trigger {
		margin: 0 0 10px 0;
	}
	.home .main-search-container .main-search-form .feuilles.feuilles-top {
		transform: translateY(49px);
	}
	.main-search-container .main-search-form .feuilles.feuilles-top {
		transform: translateY(48px);
	}
	.main-search-container {
		height: 460px;
	}
	.archive .main-search-container {
		height: auto;
	}

	.ydu_vallee_home {
		margin-bottom: -125px;
	}

	.container.main-search {
		height: 430px;
		transform: translateY(0%) !important;
	}
	.actu_image .vc_single_image-img {
		display: none;
	}
	.vendre-famille-img img {
		transform: translateY(0);
	}
	#titlebar img.titlebar-feuilles {
		display: none;
	}
	.vallee_horaires_right {
		padding: 0 15px;
	}
	.hidden_headline {
		display:none;
	}
	.sub_price {
		display:none;
	}


	.zone_home_actu .vignette_portrait{
		display: none !important;
	}

	.zone_home_actu .vignette_paysage{
		display: block !important;
	}

	.zone_home_actu .vignette_paysage img{
		object-fit: cover;
		width: 100%;
		height: 200px;
	}

	.zone_home_actu figure{
	width: 100%;
	}

	.zone_home_actu .vc_col-md-4 figure{
		margin-bottom: 35px;
	}

	.property-contact-feuilles img {
		top: 9px;
		width: 520px;
	}

}

@media screen and (max-width: 782px) {
	html {
		margin-top: 0 !important;
	}
	
}



@media (max-width: 768px) {

	#logo {
		width: 70%;
	}

	.container.main-search{
		transform: translateY(0%) !important;
	}
	.main-search-container .main-search-form .feuilles.feuilles-right, .main-search-container .main-search-form .feuilles.feuilles-left, .main-search-container .main-search-form .feuilles.feuilles-top, .main-search-container .main-search-form .feuilles.feuilles-bottom {
		display: none;
	}
	.ydu_vallee_home .main-search-container h1, .ydu_vallee_home .main-search-container h2 {
		text-align: center;
	}
	.ydu_vallee_home .parallax-content {
		padding: 5% 0% !important;
	}
	.search-type label {
		width: 43%;
		margin-bottom: 1px;
	}
	.main-search-container .main-search-form .main-search-box button {
		background-color: #ffd000;
		width: 50%;
		display: inline-block;
	}
	.main-search-container .main-search-form, .main-search-container .main-search-form input, .main-search-container .main-search-form button, .main-search-container .main-search-form a, .main-search-container .main-search-form i {
		height: 46px;
	}
	.input-with-icon-2 {
		width: calc( 50% - 4px);
		display: inline-block;
	}


	#breadcrumbs {
		position: relative;
		right: 0;
		top: 0;
		transform: none;
		width: 100%;
		padding: 0;
		margin-top: 0px;
	}

	.parallax #titlebar {
		background-color: transparent;
		position: relative;
		z-index: 999;
		padding: 40px 0;
	}
	#breadcrumbs ul {
		padding: 0;
	}

	#breadcrumbs ul li:first-child {
		margin: 0;
	}

	#breadcrumbs ul li:last-child {
		margin-left: 20px;
	}


	.property-contact-feuilles img {
		top: 13px;
		width: 480px;
	}	

}


@media (max-width: 575.98px) {
	.container.main-search {
		height: auto;
	}
}

@media screen and (max-width: 480px) {
	.input-with-icon-2 {
		width: 100%;
	}
	.main-search-container .main-search-form .main-search-box button {
		width: 100%;
	}
	.main-search-container {
		height: 500px;
	}
	.archive .main-search-container {
		height: auto;
	}

	#logo {
		width: 50%;
	}
}


@media screen and (max-width: 467px) {
	.col2_contact_heure .vc_empty_space{
		height: 106px !important;
	}

	.col2_contact_heure .vc_column-inner{
		padding-left: 0px !important;
	}
	.col2_contact_jour .vc_column-inner{
		padding-right: 0px !important;
	}

	.col2_contact_heure .vallee_horaires_right{
		padding-right: 0px !important;
		padding-left: 5px;
	}
}

@media screen and (max-width: 485px) {

}


